ZCS Multi Server Installation Guide 7.1
ZCS Multi Server Installation Guide 7.1
Open Source Edition


Chapter 3 Preparing Your Server Environment > System Requirements

System Requirements
For the ZCS system requirements see System Requirements for Zimbra Collaboration Server 7.1 at the end of this guide.
Important: The operating system that you use should be at the current patch level before you install ZCS. See the latest release notes for a list of the operating systems patches that have been tested with ZCS.
Copyright © 2011 VMware Inc.